﻿/* ========================================================================
   Стили основных слоев
 ========================================================================== */
[class*='tm-fullscreen-'] {
	position: relative;
}
.tm-fullscreen-image {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.uk-container {
	    max-width: 1448px;
}
.uk-text-arial{
	font-family: 'Roboto', sans-serif;
}
.uk-text-os-b {
	font-family: 'Roboto', sans-serif;
}
.uk-text-os-l {
	font-family: 'Roboto', sans-serif;
}
h1, .uk-h1 {
    font-size: 1.66rem;/*30px/18px*/
    line-height: 2rem;/*36px/18px*/
}
h4, .uk-h4 {
	font-size:1rem;
	line-height:1.33rem;
}
.uk-text-decoration-none:hover,
.uk-text-decoration-none a:hover{
	text-decoration: none!important;
}
.uk-text-uppercase{
	text-transform: uppercase!important;
}
.uk-text-underline{
	text-decoration:underline!important;
}
.uk-text-italic{
	font-style: italic!important;
}
.uk-text-white,
.uk-text-white a,
a.uk-text-white,
a.uk-text-white:hover{
	color: #fff!important;
}
.uk-text-grey,
.uk-text-grey a,
a.uk-text-grey,
a.uk-text-grey:hover{
	color: #999999!important;
}
.uk-text-black,
.uk-text-black a,
a.uk-text-black,
a.uk-text-black:hover{
	color: #000!important;
}
.uk-text-yellow {
	color:#f9d213;
}
.uk-text-green {
	color:#046738;
}
.uk-margin-medium {
	margin:30px 0;
}
.uk-paid-header {
	display:inline-block;
	background:#ea1a2a;
	padding:10px;
}
a, .uk-link {

}
.uk-overlay-area:empty:before {
	content: "\f0c1";
}

.uk-padding{
	padding: 30px 15px!important;
}
.uk-padding-small{
	padding: 15px!important;
}
.uk-padding-remove{
	padding: 0!important;
}

.uk-table,
.uk-table td,
.uk-table th {
	border: 1px solid #dfdfdf;
}

.uk-table td:hover {
	border: 1px solid #b5b5b5;
	border-radius: 8px;
	z-index:99;
	-webkit-box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.5);
}
.uk-list-icon{
	padding: 0 70px;
}
.uk-list-icon li{
	position:relative;
	padding: 10px 0 10px 40px;
	margin-bottom:40px;
	background: transparent;
}
.uk-list-icon li:before{
	content:"";
	position:absolute;
	display:block;
	top:0;
	left:-60px;
	background: transparent url('/images/icons/list.png') 0 0 no-repeat;
	width:76px;
	height:52px;
	z-index: -1;
}
.uk-list-check li{
	position:relative;
	margin-bottom:25px;
	background: transparent;
}
.uk-list-check li:before{
	content:"";
	display:inline-block;
	background: transparent url('/images/icons/check.png') 0 0 no-repeat;
	margin-right:20px;
	width:40px;
	height:34px;
	z-index: 1;
}
.tm-logo, .tm-logo:hover {
	width:770px;
	color:#457156;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.uk-box-white-opacity{
	background: url('/images/icons/white.png') 0 0 repeat!important;
}
.uk-box-black-opacity{
	background: url('/images/icons/black.png') 0 0 repeat!important;
}
#tm-fullscreen-a{
	padding:10px 0;
}
#tm-fullscreen-d{
	background-color: rgba(113, 163, 52, 0.83);
	border-top: 6px solid rgb(5, 103, 56);
border-bottom: 6px solid rgb(5, 103, 56);}
	/*background-image: url('/images/icons/bg-feedback.jpg');
	padding-bottom:0;*/

#tm-fullscreen-e {
	background-image: url('/images/icons/napravlenie.jpg');
}
#tm-fullscreen-b {
	padding:0;
}
#tm-fullscreen,
#tm-fullscreen-c,
#tm-fullscreen-h{
	background-color: #feff87;
	border-top: 1px solid #d4d64e;
	border-bottom: 1px solid #d4d64e;
}
#program {
	background-image: url('/images/icons/bg-rabota.jpg');
}
.tm-fullscreen-header {
	background-image: url('/images/icons/bg-header.jpg');
	
} 


/*праздничное украшение 8 марта*/

/* .tm-fullscreen-header {
	background-image: url('/images/news/8marta-4.jpg');
} */

.tm-logo{
	text-shadow: hsl(0, 0%, 100%) 1px 1px 0, hsl(0, 0%, 99%) -1px -1px 0, hsl(0, 0%, 99%) -1px 1px 0, hsl(0, 0%, 99%) 1px -1px 0;
}

.prazdnik{
	position: absolute;
left: 519px;
top: 45px;
}

@media (max-width: 1280px) {
	.prazdnik {
		left: 376px;
	}
}

@media (max-width: 980px) {
	.prazdnik {
		top: 71px;
	}
}


/* ========================================================================

	МЕню
=========================================================================== */
.tm-navbar {
	background: #457156;
	width:100%;
	font-family: 'Roboto Condensed', sans-serif;
}

.tm-navbar1 {
	background: rgba(69, 113, 86, 0.9);
	width:100%;
	position: fixed;
    z-index: 10;
	margin-top: -160px;
	border-bottom: 2px solid #88bf8c;
}	

.tm-navbar .uk-navbar-nav {
	margin-left: 3%;
    margin-right: auto;
    width: 100%;
	float:none;
}

.tm-navbar .uk-navbar-nav > li {
	height:61px;
}
.tm-navbar .uk-navbar-nav > li:hover a{
	background: rgba(176,209,58,0.39);
}

.tm-navbar .uk-navbar-nav > li > a {
	color:#fff;
	line-height:61px;
	font-size:1.125rem;/*20.25px/18px*/
	padding:0 10px;
	height:61px;
}
.tm-navbar .uk-navbar-nav > li > a:hover,.tm-navbar .uk-navbar-nav > li > a:active,.tm-navbar .uk-navbar-nav > li > a:focus {
	text-decoration:underline;
	background: rgba(176,209,58,0.39);
}
/*======
Боковое меню
======== */
.uk-box-green-menu {
	background:#457156;
}
.menu-right {
	background:#457156;
}
.menu-right .uk-nav li {
	border-top:1px solid #FFF;
	padding:0 20px;
	height: 74px;
	line-height: 75px;
}
.menu-right .uk-nav li:first-child {
	border-top:1px solid #457156;
}
.menu-right .uk-nav li a {
	color:#fff;
	font-size:0.9rem;/*20.25px/18px*/
}
.menu-right .uk-nav li:first-child a img{
	margin-top:-5px;
}
.menu-right .uk-nav li a img{
	margin-right: 7px;
}
.menu-right .uk-nav li a:hover{ 
	text-decoration:underline;
}
/*=============================
	Слайдер 1
===============================*/
.uk-bg-slide-1 {
	background-image: url('/images/slider/slide8.jpg');
	height:525px;
}

.uk-caption-slide {
	margin-left:5%;
	font-size:2.85rem; /*55px/18px*/
	line-height:3rem;
}
.uk-button-slider {
	background: url('/images/icons/bg-button-slide.png') no-repeat;
	font-size:0.8rem;/*20px/18px*/
	margin-left: 5%;
    margin-top: 65px;
    padding: 0px 25px;
    line-height: 68px;
	
}
.uk-button-slider a{ 
	text-decoration:none;
}
.wk-slideshow .caption {
	bottom: 50px;
}
.for-hr {
	border-top:1px dashed #000;
}
/* ========================================================================
   Footer
 ========================================================================== */

.tm-footer .uk-container.uk-container-center{
	padding-top:0!important;
	padding-bottom:0!important;
}
.uk-gt-copyright {
	display:inline-block;
	padding: 10px 30px 10px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}
.tm-navbar .uk-navbar-nav > li.uk-active > a {
	background:none;
	text-decoration:underline;
}
.tm-top-a h3.uk-heading-large {
	color:#44c873;
}	

/*============================
				ADDS
==============================
*/
.uk-block-box {
	font-size:0.9rem;/*14px/18px*/
}
.uk-block-box .uk-heading-large{
	font-size:1.11rem; /*20px/18px*/
	font-weight:normal !important;
	margin-bottom:25px !important;
	border-bottom: 1px dotted #777474;
    text-align: center;
}
.uk-button-news {
	
}
.uk-ul-padding {
	padding-left:20px; 
}
.i-news .uk-text-center,.i-stat .uk-text-center,.i-pat .uk-text-center,.i-act .uk-text-center {
	text-align:left !important;
}
.i-news.uk-heading-large:before{
	content: url('/images/icons/i-news.png');
	display:inline-block;
	margin-right:5px;	
}
.i-stat.uk-heading-large:before{
	content: url('/images/icons/i-stat.png');
	display:inline-block;
	margin-right:5px;	
}
.i-pat.uk-heading-large:before{
	content: url('/images/icons/i-pat.png');
	display:inline-block;
	margin-right:5px;	
}
.i-act.uk-heading-large:before{
	content: url('/images/icons/i-act.png');
	display:inline-block;
	margin-right:5px;	
}
.uk-header-mod {
	font-size:1.3rem; /*36px/18px*/
	line-height:2rem;
	padding-left:7%;
}
.uk-header-mod-small {
	padding-left:0;
	font-size:0.8rem;/*25px/18px*/
	line-height:1.38rem;
}
.uk-box-preim {
	border-top:10px solid #ccc;
	background:#457156;
}
.uk-text-small {
	font-size:0.7rem;/*14px/18px*/
	line-height:1rem;
	font-weight: 300;
}
.uk-text-bigger{
	font-size:0.8rem;/*17px/18px*/
	line-height:18px;
}
.uk-margin-dostup {
	margin-top:-76px;
}
.uk-margin-zabota {
	margin-top:34px;
}
.uk-box-rabota {
	max-width: 805px; background: rgba(255,255,255,0.87);padding:25px 30px 40px 85px;box-sizing: border-box;
}
.uk-ul-rabota {
	list-style:inside;
	padding-left:0;
}
.uk-button-zapis {
	font-size:0.8rem; /*30px/18px*/
	background: url('/images/icons/button-zapis.png') no-repeat right;
	padding-right:40px;
	line-height:70px;
}
.uk-services-rabota p {
	position: relative;
    left: -60px;
    padding-left: 60px;
    line-height: 37px;
    display: inline-block;
    padding-right: 20px;
	margin-top: 0;
    margin-bottom: 0px;
	
}
.uk-services-rabota p:before {
	content: url('/images/icons/micro.png');
	position:absolute;
	left: -123px;
    top: -52px;
	opacity:0;	
}
.uk-services-rabota p:after {
	content:"";
	position:absolute;
	background:url('/images/icons/arrow-right.png') no-repeat;
	width:22px;
	height:37px;
	right:-22px;
	opacity:0;
}
.uk-services-rabota p:hover:before,.uk-services-rabota p:hover:after {
	opacity:1;
}
.uk-services-rabota p:hover {
	color:#fff !important;
	background:#3cb6ce;
}
.uk-feedback {
	margin-right:4%;
	padding:0;
	margin-top:20px;
	margin-bottom:20px;
}
.uk-bg-muted {
	background:rgba(255, 255, 255, 0.84);
}

.uk-img-feedback  .uk-position-relative{
	margin-top:-20px;
}
.uk-img-feedback {
	margin-left: -75px;
}
.uk-text-feedback {
	    padding: 3% 0% 3% 3%;
}
.wk-content {
	color: #770303;
    font-weight: bold;
}
.uk-bg-green {
	background-color: #457156;
}
.uk-form-controls .uk-form-width-medium {
	background:#e6e6e6 !important; 
	border-radius:0 !important;
}
.uk-form-width-medium {
	width:240px !important;
}
.uk-form-controls .uk-button-zapis {
	background: url('/images/icons/bg-button-news.jpg') repeat-x !important;
	font-size:1.11rem !important; /*20px/18px*/
	padding:0 10px !important;
	line-height:48px !important;
	border-radius:0 !important;
	border-bottom:0 !important;
}
.uk-form-controls .uk-button-zapis:hover {
	box-shadow:none !important;
}
.tm-module-call {
	bottom:360px;
	right: 40px;
    width: 380px;
	box-shadow: 10px 10px #47731a;
}
.uk-position-contact {
	position:absolute;
	bottom:100px;
	right:64px;
	width: 353px;
    background: rgba(60,182,206,0.8);
    padding: 30px;
	font-size:1.1rem;/*20px/18px*/
}
#pogelanie {
	display:block;
	opacity:1; 
	background:#457156;
	border-bottom:4px solid #424244;
	border-top:4px solid #424244;
	padding: 10px 20px;
	
}
@media (max-width: 1558px) {
	.tm-navbar .uk-navbar-nav > li > a {
   
    font-size: 0.9rem;
   
}
.menu-right .uk-nav > li > a {
    padding: 5px 5px;
}
}
@media (max-width: 1399px) {
	.tm-navbar .uk-navbar-nav > li > a {
   
    font-size: 0.8rem;
   
}
.menu-right .uk-nav li {
	padding:0;
	height: 64px;
    line-height: 64px;
}

}
@media (max-width: 1274px) {
	.tm-navbar .uk-navbar-nav > li > a {
   
    font-size: 0.8rem;
   
}
}
@media (max-width: 1200px) {
	.menu-right .uk-nav li a {
   
    font-size: 0.8rem;
}
	.uk-services-rabota p:hover:before,.uk-services-rabota p:hover:after {
	opacity:0;
	}
	.tm-module-call {
			padding:10px;
			width:330px;
		}
		.uk-services-rabota p {
			padding-right:60px;
		}
		.tm-navbar .uk-navbar-nav > li > a {   
    font-size: 12px;   
	}
	
}
@media (max-width: 780px) {
	.tm-background-slider  {
		width:0;
		height:0;
	}
	.menu-right {
		position:static;
	}
	.menu-right .uk-nav li a {
		text-align:center;
	}
	.tm-background-slider .wk-slideshow.wk-slideshow-default .uk-bg-slide-1,
	.tm-background-slider .wk-slideshow.wk-slideshow-default .uk-bg-slide-2 {
		background:#666;
	}
	.tm-background-slider  .caption {
		display:none !important;
	}
	.tm-module-call {
		display:none;
	}
	.uk-position-contact {
		    margin-left: auto;
    margin-right: auto;
	position:static;
	width:280px;
	padding: 10px;
	}
	
}
@media (max-width: 550px) {
	.uk-position-contact {
		width:260px;
	}
}
@media (max-width: 401px) {
	.uk-services-rabota p {
		padding-right:0;
	}
}

/* ========================================================================
 ========================================================================== */


.list1 li {
  list-style-type: none!important; 
}
.list1 li:before {
  content: "■"; 
  padding-right:10px;
  color: #78B323;
}

.uk-table1 td, .uk-table1 th {
  border: 1px solid #dfdfdf;
  padding: 8px 10px;
}

.uk-table1 tr:hover td{
	background-color:#88bf8c;
}

.uk-table1  th {
    vertical-align: top;
    text-align: left;
    color:#fff;
    background-color:#457156;
}
.uk-table1 {
    width:100%;
}
.uk-position-lang {
	right: 0;
	z-index: 999;
}
.uk-module-language {
    height: 50px;
    min-width: 110px;
    position: relative;
}
.uk-module-language .flags-inner, .uk-module-language .flags-inner p, .uk-module-language .flags-inner a.flag, .uk-module-language .flags-inner a.flag img, .uk-module-language .flags-inner, .uk-module-language .flags-inner a.flag {
    margin: 0;
    padding: 0;
}
.uk-module-language .flags-inner a.flag, .uk-module-language .flags-inner a.flag img, .uk-module-language .flags-inner, .uk-module-language .flags-inner a.flag {
    display: block;
    height: 55px;
}
.uk-module-language .flags-inner a.flag {
    z-index: 999;
}
.uk-module-language .lang-select {
    height: 50px;
    padding: 0;
    width: 100%;
}

div.uk-h4.uk-text-os-b.uk-text-uppercase.uk-margin-top.uk-services-rabota a:hover {
    color: #fff!important;
}

p.uk-h4.uk-text-os-b.uk-text-uppercase.ahover a:hover {
    color: #fff!important;
}


.uk-position-contact2 {
    padding: 30px;
    font-size: 1.1rem;
}

.o-nas{
	border: 5px solid hsl(143, 24%, 36%);
	transition: 1s;
	background-color: rgb(119, 178, 35);
	
}

.o-nas img{
	transition: 1s;
	opacity: 1; filter: alpha(opacity=100);}

.o-nas:hover {
	border: 5px solid rgb(28, 53, 37);
	transition: 1s;
	background-color: hsl(85, 76%, 61%);
	
}

.o-nas img:hover {
	transition: 1s;
	opacity: 0.6; filter: alpha(opacity=30); 
}

.o-nas-tab{
	background-color: rgb(117, 172, 41);
	color: hsl(0, 0%, 100%);
	font-weight: bold;
}

.o-nas a{
	color: #fff;
}

.starhe_60_let a{
	position: relative;
	top: 23px;
	color: rgb(234, 26, 42);
	font-weight: bold;
	text-shadow: #D43030 1px 1px 0, #B9B8B7 -1px -1px 0, #C8A324 -1px 1px 0, #E16D2D 1px -1px 0;
}

.platnie_uslugi_blok{
	border: 5px solid rgb(170, 203, 26);
	text-align: center;
	padding: 22px;
	margin-bottom: 15px;
	color: #ff0000;
}

.uslugi .uk-header-mod {
	margin-top: 15px;
}

.uslugi .uk-text-os-l{
	padding-top: 0px;
}
/* ========================================================================
                                ОТЗЫВЫ НА ГЛАВНОЙ
 ========================================================================== */

.uk-bg-otziv {
	border: 7px groove rgb(113, 163, 52);
	padding: 13px;
}

.uk-bg-otziv p{
	font-weight: normal;
}

em {
}

/*****************новогоднее украшение*************/
.xmas-tree{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 223px;
height: 120px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}
.xmas-tree3{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 200px;
height: 221px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
z-index: 0;
}

.xmas-tree div,.xmas-tree3 div {
position: relative;
top: 0px;
right: 0px;
width: 200px;
height: 221px;
opacity: 1;
 /* background-image: url(../images/xmas.png); */
/* background-image: url(../images/saint_valentin2.png); */
 /*background-image: url(../images/8marta3.png);  */ 
/* background-image: url(../images/zvezda.png);*/
/* background-image: url(/images/dn.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree:hover div,.xmas-tree3:hover div{
right: -223px;
opacity: 0.3;
}

.xmas-tree2{
position: fixed;
z-index: 1000000;
bottom: 0;
left: 0;
width: 200px;
height: 156px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: -20px;
left: 0px;
width: 377px;
height: 280px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
  background-image: url(../images/den_nezavisimosti1.png);  
/* background-image: url(../images/gvozdika.png);*/
/*  background-image: url(/images/golub.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}


.sticky {
  position: fixed;
  z-index: 101;
@media all and (min-width: 800px){
position: relative;
}
}
.stop {
  position: relative;
  z-index: 101;
}